/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: Child theme for Astra
Author: Aadil Khan
Template: astra
Version: 1.0.0
*/

/* .woocommerce-product-gallery__wrapper {
  display: grid !important;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
  transform: none !important;
  width: 100% !important;
}

.woocommerce-product-gallery__image {
  width: 100% !important;
  float: none !important;
  margin: 0 !important;
}

.flex-viewport {
  height: auto !important;
  overflow: visible !important;
}


ol.flex-control-nav.flex-control-thumbs {
  display:none;
}

.zoomImg {
  display: none !important;
}
 */